OpenJPEG 2.3.0

Functions
image.h File Reference

Implementation of operations on images (IMAGE) More...

Go to the source code of this file.

## Functions
opj_image_t * | opj_image_create0 (void)
| Create an empty image. More...
void | opj_image_comp_header_update (opj_image_t *p_image, const struct opj_cp *p_cp)
| Updates the components characteristics of the image from the coding parameters. More...
void | opj_copy_image_header (const opj_image_t *p_image_src, opj_image_t *p_image_dest)
| Copy only header of image and its component header (no data are copied) if dest image have data, they will be freed. More...

## Detailed Description

Implementation of operations on images (IMAGE)

The functions in IMAGE.C have for goal to realize operations on images.